<p>footer works!</p>

  
<footer class="bg-light-green position-relative">
    <div class="container">
      <div class="row py-5">
        <div class="col-md-3">
          <div class="main-logo">
            <img src="images/main-logo.png" logo>
          </div>
        </div>
        <div class="col-md-3">
          <h5 class="widget-title pb-3">Pages</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2">
              <a href="#" class="nav-link p-0 text-muted">Main Page</a>
            </li>
            <li class="nav-item mb-2">
              <a href="#" class="nav-link p-0 text-muted">Our Story</a>
            </li>
            <li class="nav-item mb-2">
              <a href="#" class="nav-link p-0 text-muted">Blog</a>
            </li>
            <li class="nav-item mb-2">
              <a href="#" class="nav-link p-0 text-muted">Contact Us</a>
            </li>
            <li class="nav-item mb-2">
              <a href="#" class="nav-link p-0 text-muted">FAQ</a>
            </li>
            <li class="nav-item mb-2">
              <a href="#" class="nav-link p-0 text-muted">Privacy Policy</a>
            </li>
          </ul>
        </div>
        <div class="col-md-3">
          <h5 class="widget-title pb-3">Shop</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2">
              <a href="#" class="nav-link p-0 text-muted">All Collections</a>
            </li>
            <li class="nav-item mb-2">
              <a href="#" class="nav-link p-0 text-muted">Collection</a>
            </li>
            <li class="nav-item mb-2">
              <a href="#" class="nav-link p-0 text-muted">Product Page</a>
            </li>
          </ul>
        </div>
        <div class="col-md-3">
          <h5 class="widget-title pb-3">Follow Us</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2">
              <a href="#" class="nav-link p-0 text-muted">Instagram</a>
            </li>
            <li class="nav-item mb-2">
              <a href="#" class="nav-link p-0 text-muted">Facebook</a>
            </li>
            <li class="nav-item mb-2">
              <a href="#" class="nav-link p-0 text-muted">Twitter </a>
            </li>
            <li class="nav-item mb-2">
              <a href="#" class="nav-link p-0 text-muted">Pinterest</a>
            </li>
            <li class="nav-item mb-2">
              <a href="#" class="nav-link p-0 text-muted">Youtube</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="footer-bottom py-4 border-top">
      <div class="container">
        <div class="row d-flex justify-content-end">
          <div class="col-md-6">
            <p>© 2023 Company, Inc. All rights reserved.</p>
          </div>
          <div class="col-md-6 text-end">
            <p></p>
          </div>
        </div>
      </div>
    </div>
  </footer> 